@font-face {
  font-family: "Roboto";
  src: url(/wp-content/themes/sage/dist/fonts/Roboto-Regular.woff) format("woff"), url(/wp-content/themes/sage/dist/fonts/Roboto-Regular.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url(/wp-content/themes/sage/dist/fonts/Roboto-Medium.woff) format("woff"), url(/wp-content/themes/sage/dist/fonts/Roboto-Medium.woff2) format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url(/wp-content/themes/sage/dist/fonts/Roboto-SemiBold.woff) format("woff"), url(/wp-content/themes/sage/dist/fonts/Roboto-SemiBold.woff2) format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url(/wp-content/themes/sage/dist/fonts/Roboto-ExtraBold.woff) format("woff"), url(/wp-content/themes/sage/dist/fonts/Roboto-ExtraBold.woff2) format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url(/wp-content/themes/sage/dist/fonts/Inter-Regular.woff) format("woff"), url(/wp-content/themes/sage/dist/fonts/Inter-Regular.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url(/wp-content/themes/sage/dist/fonts/Inter-Medium.woff) format("woff"), url(/wp-content/themes/sage/dist/fonts/Inter-Medium.woff2) format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url(/wp-content/themes/sage/dist/fonts/Inter-SemiBold.woff) format("woff"), url(/wp-content/themes/sage/dist/fonts/Inter-SemiBold.woff2) format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
